.pf1.sheet {
	form>.lil-migration-warning {
		display: flex;
		width: 100%;
		flex: 0;

		background-color: rgba(240, 160, 90, 0.2);
		border-radius: 7px;
		padding: 2px;

		.migrate-action {
			//color: antiquewhite;
			font-weight: bold;
			align-self: center;
			font-size: 12pt;
			background-color: #ffcb73;
			padding: 0.1rem 0.5rem;
			border: 1px solid rosybrown;
			border-radius: 0.5em;
			transition: all 200ms;

			.lil-spinny {
				visibility: hidden;
				padding: 0 0.3em;
			}

			&.in-progress .lil-spinny {
				visibility: visible;
				animation: lil-constant-spin 2.5s infinite linear;
			}

			&:hover {
				box-shadow: 0 0 15px black;
				//@include glow(red, 1px);

				//color: white;
				transform: scale(1.2);
			}
		}

		>.warning-padding {
			flex: 1;
		}

		>.warning-list {
			flex: 4 16em;

			display: flex;
			flex-direction: column;
			gap: 2px;

			list-style: none;

			margin: 0;
			padding: 0;

			>.warning {
				display: flex;
				justify-content: center;

				background-color: #fbc99d;
				border: 1px solid rosybrown;
				border-radius: 3px;
				padding: 0.2em 0.5em;
				font-weight: bold;
				text-align: center;
				//@include glow(crimson, 3px);
				color: black;
				//color: antiquewhite;

				// Potential fixes for alt sheet
				position: relative;
				top: unset;
				left: unset;
			}
		}
	}
}
